### Method

# Gtk RecentInfo get_mime_type

#### Declaration [src]

    const char*
    gtk_recent_info_get_mime_type (
      GtkRecentInfo* info
    )

#### Description [src]

Gets the MIME type of the resource.

#### Return value

Type: `const char*`

The MIME type of the resource. The returned string is owned by the recent manager, and should not be freed.

The data is owned by the instance.
The value is a NUL terminated UTF-8 string.